//
//  FeedFeedbackCell.swift
//  kt
//
//  Created by neox on 17.11.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import Foundation

class FeedFeedbackCell: UITableViewCell {
    
    var navController : UINavigationController?
    
    @IBOutlet weak var labelTitle: UILabel!
    @IBOutlet weak var labelDescription: UILabel!
    @IBOutlet weak var buttonRate: UIButtionRoundedMain!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        labelTitle.text = LS("feed_rate_cell_title")
        labelDescription.text = LS("feed_rate_cell_description")
        buttonRate.setTitle(LS("feed_rate_cell_button"), forState: .Normal )
        
        buttonRate.addTarget(self,action:#selector(openLink(_:)), forControlEvents: .TouchUpInside)
        
    }
    
    func openLink(sender: UIButton) {
        UIApplication.sharedApplication().openURL(NSURL(string: "https://itunes.apple.com/kz/app/apple-store/id1321394950?mt=8")!)
    }
    
    
}
